import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_combined_question",
  createCrudRouter("orac_combined_question", ["main_question_id", "child_question_id"])
);

export default router;

